<div class="box">
    <h1>{{dados.porcentagem}}%</h1>
   <p>
        Não foi dessa vez que {{dados.nome1}} e {{dados.nome2}} ficaram juntos
   </p>
   <img src="https://images.emojiterra.com/google/noto-emoji/v2.034/512px/1f494.png">
</div>